<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
	<Noticeboard>
		<EmailNotification>
			<CommentsNotification>
				<OverviewReplyTemplate setting="text">Noticeboard/Templates/ViewTemplates/Email/Replies/Rich.html</OverviewReplyTemplate>
				<SubjectReplyTemplateContent setting="text">{{CommentAuthorName}}</SubjectReplyTemplateContent>
			</CommentsNotification>
		</EmailNotification>
	</Noticeboard>
</Config>